.row {
  display: flex;
}
.column {
  flex: 50%;
} 
#navHeader{
    position:sticky;
    top:0;
}
#navItems{       
	width:100%;
	text-align: right;	
	z-index: 2;
}
#logo{
    background: url("../images/logo/logo_yellow_animated_edit.svg");
    width:150px;
    height:100px;
    z-index:5;  
    margin-top: 0px;
}

label {
    font-size: 25px;
    padding: 10px;
    color: white;
    width: 200px;
}




#logBtn
{
    color: rgba(40,40,40,1);
    width:200px;
    height: 26px;
    cursor: pointer;
    font-weight: 600;
    padding: 8 15 20 15;
    border: 1px solid white;
    border-radius: 8px;
    margin: 60 0 20 0;
    text-transform: uppercase;
   background-image: linear-gradient(
    -225deg,     
    #ff1361 0%,
    #ff1361 5%,
    #ffff66 30%,
    #ffff66 70%,
    #ff1361 100%
     
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    animation: textclip 4s linear infinite;
}

button {
   margin: auto;
  
    padding: 10px 15px;
    border-radius: 5px;
    border: none;
    width:100px;
}
button:hover{
    opacity: .6;
    cursor:pointer;
}
.error {
   font-size: 20px;    
   background: #F2DEDE;
   color: #0c0101;
   padding: 8px;
   width: 95%;
   border-radius: 5px;
   margin:  auto;
   margin-top: -30px;
   margin-bottom: 10px; 
     text-align: left;
  
}
.login{    
    text-align: center;
    margin: auto;
    height: 280px;
    background: url(../textures/mooning.png);
    width:600px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 5px 8px 5px;
    opacity:0.97;
}
#loginTitle{
    padding: 20px 40px 40px 40px;
    font-size: 35px;
    color:#ffff66; /*black;*/
    
}

#boxSpace{
    padding-top: 20vh;
}
.loginFrom{    
    
    margin: auto;
    margin-top:0px
}
.loginPlaceholder{
    float: left;
    margin: 5px;
    border: 5px;
    font-size: 16px;
    font-family:inherit;
    border-radius: 3px;
    background-color: #ebedf0;
    border-color: white;
}

#loginBkgnd{
    height: 80vh;
}
@media all and  (max-width: 1200px) {
    #logo{
    width:120px;
        height:80px;
    }

}
@media all and  (max-width: 800px) {
    /*#logo{
    width:90px;
        height:60px;
    }*/
   .login{    
    width:350px;
    }
    
element.style {
    text-align: right;
}
    .column {
        flex:0.47;
    }
    .wrapper{
        width:auto;
    }
    .login{
        margin-top:60px;
    }
    .loginLabel{
        font-size: 18px;
            margin-top: 10px;
        line-height: 1.7;
    }
    .loginPlaceholder{
        font-size: 15px
    }
}